function uplphoto()
{
	 
        if((document.forms[0].elements[0].value)/1 >0)
	{
                var ilist = document.images;
                for(var i = 0; i < ilist.length; i++) if (ilist[i].name!="")
                for (j=0; j< document.forms[0].length; j++)
                if(document.forms[0].elements[j].name==ilist[i].name)
                        document.forms[0].FOTO.value=ilist[i].name

var obj_calwindow = window.open('../upload/',"","width=300,height=300,top=350,left=350,titlebar=no,resizable=no,mimimizable=no,dialog=no")
	}
}

